Hola a todos mi problema es el siguiente:
Anteriormente usaba Vray la versión 1.47, hace poco tiempo comencé a usar el 1.5 y lo noté notablemente más lento que el anterior, ej. para hacer un render en la menor calidad anteriormente no se demoraba más de 3 o 4 minutos, en comparación con los 10 o 15 minutos que me demora ahora. Por eso desintale el 1.5 para volver al anterior (1.47) y ahí mi problema. Al iniciar el vrflserver. exe lo hace sin problemas, pero al iniciar max e ir a la ventana render y elegir la opción de vray 1.47 el server finaliza la conección. Veo el número de licencia en el server y en el vrflserver.ini y el número es el mismo. Trato de introducir nuevamente el número de licencia en el server y me sale que hay un problema en el archivo vrflserver.ini. No se aque se puede deber, tengo el Vray y no lo puedo ocupar ¿que diablos? espero que alguien me pueda ayudar, Saludos.